@font-face{ font-family:'nexa_regularregular';  src:url('Nexa_Regular-webfont.eot');  src:url('Nexa_Regular-webfont.eot?#iefix') format('embedded-opentype'), url('Nexa_Regular-webfont.woff') format('woff'), url('Nexa_Regular-webfont.ttf') format('truetype'), url('Nexa_Regular-webfont.svg#nexa_regularregular') format('svg');  font-weight:normal;  font-style:normal}

Body{margin:0; font-family:'nexa_regularregular',arial,helvetica,sans-serif; font-size:70%; color:#444; background:#fff}

a img{border:none}
#productMainImage a img{border:1px solid #3d3d3d}

.box_image img{border:solid 1px #9a9a9a}

.centerColumn img{border:solid 1px #9a9a9a}

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing{font-size:1.2em; text-align:justify}

a:link, #navEZPagesTOC ul li a{color:#000; text-decoration:none}
a:visited{color:#3d3d3d; text-decoration:none}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover{color:#c2c2c2}
a:active{color:#3d3d3d}
h1{font-size:1.5em; font-family:'nexa_regularregular',Arial,sans-serif; font-weight:bold;}
h2{font-size:1.4em; font-family:'nexa_regularregular',Arial,sans-serif; font-weight:bold;}
h3{font-size:1.3em; font-family:'nexa_regularregular',Arial,sans-serif; font-weight:bold;}
h7{font-size:2em; font-family:'nexa_regularregular',Arial,sans-serif; font-weight:bold;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size:1.1em; color:#000}
.biggerText{font-size:1.2em}
.clearBoth{clear:both}
HR.toprightcol{height:1px; margin-top:0.0em; border:none; border-bottom:1px solid #9a9a9a}
HR{height:1px; margin-top:0.5em; border:none; border-bottom:1px solid #9a9a9a}
h1, h2, h3, h4, h5, h6{margin:0.3em 3px}

CODE{font-family:arial,verdana,helvetica,sans-serif; font-size:1em}
FORM, SELECT, INPUT{display:inline; font-size:1em; margin:0.1em;  color:#000}
TEXTAREA{margin:auto; display:block; width:95%}
input:focus, select:focus, textarea:focus{background:#d6d6d6}

#navMainSearch input:focus, select:focus, textarea:focus{background:#333}
#navMainSearch INPUT{display:inline; font-size:1em; margin:0.1em; color:#fff}

FIELDSET{padding:0.5em; margin:0.5em 0em; border:1px solid #ccc}
LEGEND{font-weight:bold; padding:0.3em}
LABEL, h4.optionName{line-height:1.5em; padding:0.2em}
LABEL.checkboxLabel, LABEL.radioButtonLabel{margin:0.5em 0.3em}
LABEL.inputLabel{width:11em; float:left}
LABEL.inputLabelPayment{width:15em; float:left}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{width:12em; float:left}
P, ADDRESS{padding:0.5em}
ADDRESS{font-style:normal}

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{line-height:1.8em; padding:0.2em; border:1px solid #000}
.messageStackWarning, .messageStackError{background-color:#c2c2c2; color:#000}
.messageStackSuccess{background-color:#c2c2c2; color:#000}
.messageStackCaution{background-color:#c2c2c2; color:#000}

#mainWrapper{background:transparent; text-align:left; width:980px; vertical-align:top}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage{margin:0em; padding:0em}
#mainWrapper{margin:auto}

#navColumnOneWrapper, #navColumnTwoWrapper{background:#fff}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .centerBoxContentscrossSell, .attribImg{float:left}
#tagline{color:#000; font-size:1.65em; text-align:left; text-transform:lowercase; vertical-align:bottom; margin-left:40px; margin-bottom:0px; margin-top:10px}
#logo{padding-top:10px; padding-left:0px; margin-top:-10px}
#sendSpendWrapper{border:1px solid #c2c2c2; float:right; margin:0em 0em 1em 1em}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin:0; width:47%}
.wrapperAttribsOptions{margin:0.3em 0em}
#contentMainWrapper{padding-bottom:0px; padding-top:0px; background:#fff; position:relative; top:-50px}
#content-container{position:relative; top:-25px}

.navNextPrevCounter{margin:0em; font-size:0.9em}
.navNextPrevList{display:inline; white-space:nowrap; margin:0; padding: 0.5em 0em; list-style-type:none}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin:0.5em}
#navBreadCrumb{background:transparent}

#headerWrapper{background:#fff; margin-top:-10px; padding-top:15px; padding-right:5px; padding-left:15px}
#navMainWrapper{margin:0em; background:transparent; font-weight:normal; color:#000; height:1%; width:100%}
#navMain ul{margin:0; padding: 0.5em 0em; list-style-type:none; text-align:center; line-height:1.5em; float:right; background:transparent; padding:15px; position:relative; top:30px}

#navMain ul li{display:inline; position:relative; top:-68px}
#navMain ul li a{text-decoration:none; padding:0em 0.5em; margin:0; color:#3d3d3d; white-space:nowrap}
#navMain ul li a:hover{color:#c2c2c2; text-decoration:none}
#top-menu-wrapper{margin:0em; background-color:#a4a4a4; font-weight:normal; color:#fff; height:1%; width:100%}
#top-menu ul{margin:0; padding: 0.5em 0em; list-style-type:none; text-align:center; line-height:1.5em}
#top-menu ul li{display:inline}
#top-menu ul li a{text-decoration:none; padding:0em 0.5em; margin:0; color:#3d3d3d; white-space:nowrap}
#header-lan-curr{margin:0em; float:right; color:#3d3d3d; position:relative; top:70px; left:-18px}
#header-lan-curr img{vertical-align:middle}

#currency_header{float:right; margin-right:35px; margin-top:3px}
#lang_header{float:right; margin-right:0px; margin-top:5px; color:#3d3d3d}
.header-checkout{color:#000; font-weight:bold; text-decoration:none}
.header-checkout:hover{color:#c2c2c2}
#navCatTabsWrapper{margin:0em; background-color:#3d3d3d; font-weight:bold; color:#fffffd; height:1%; width:100%}
#navCatTabs ul{margin:0; padding: 0.5em 0em; list-style-type:none; text-align:center; line-height:1.5em}
#navCatTabs ul li{display:inline}
#navCatTabs ul li a{text-decoration:none; padding:0em 0.5em; margin:0; color:#fff; white-space:nowrap}
#navEZPagesTop{background-color:#4d4d4d}
#navBreadCrumb{font-size:0.95em; font-weight:bold; margin:0em; padding:0.5em}
#navEZPagesTop{font-size:0.95em; font-weight:bold; margin:0em; padding:0.5em; color:#fff}
#navEZPagesTop a{color:#fff}
#navEZPagesTop a:hover{color:#9a9a9a}
#navBreadCrumb{margin-top:0px; margin-left:10px}
#header-right{width:500px; float:right; margin-top:30px; font-family:'nexa_regularregular',Arial,sans-serif; font-size:12px; font-weight:bold;}
#header-promo{color:#a4a4a4; font-size:1.65em; line-height:25px; text-align:center; float:right; margin-top:-80px; display:none}
.promo-big{color:#5c5c5c; font-size:150%}
.promo-green{color:#5c5c5c}
#navMainSearch{float:right; position:relative; top:-4px; right:10px; z-index:15000; border-color:fff; color:fff}
#navMainSearch input[type=image]{vertical-align:middle; margin-left:-3px; margin-top:-3px; position:relative; top:1px; z-index:14999}
.search-header-box{border:1px solid #fff; width:200px; height:21px; padding-left:10px; background-color:#333}

.home-icon, .login-icon, .cart-icon, .checkout-icon, .logoff-icon, .account-icon{vertical-align:middle; margin-right:5px}
.h-sm{height:15px; width:15px; margin-right:10px; margin-bottom:5px; vertical-align:middle}

#navEZPagesTOCWrapper{font-weight:bold; float:right; height:1%; border:1px solid #000}
#navEZPagesTOC ul{margin:0; padding: 0.5em 0em; list-style-type:none; line-height:1.5em}
#navEZPagesTOC ul li{white-space:nowrap}
#navEZPagesTOC ul li a{padding:0em 0.5em; margin:0}

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentscrossSell, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert{vertical-align:top}
#productDescription, .shippingEstimatorWrapper{padding:0em}
.alert{color:#000; margin-left:0.5em}
.important{font-weight:bold}
.gvBal{float:right}
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix{padding:0.8em}
.centerColumn{padding:0.8em}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP{font-size:0.8em}

#cartContentsDisplay{border-left:1px solid #dfdfe7; border-right:1px solid #dfdfe7; border-top:1px solid #dfdfe7}
#cartContentsDisplay td{border-bottom:1px dashed #ccc; padding-top:15px}
.cartQuantity input{margin-left:15px}
.rowOdd{background-color:#fff; height:1.5em; vertical-align:top}
.rowEven{background-color:#fff; height:1.5em; vertical-align:top}
.tableHeading TH{background:#fff; height:30px; border-bottom:1px solid #ccc; color:#3d3d3d}
.tableHeading, #cartSubTotal{background-color:#fff; color:#3d3d3d}
#cartSubTotal{font-weight:bold; text-align:right; line-height:2.2em; padding-right:2.5em; font-family:'nexa_regularregular',Arial,sans-serif}
.tableRow, .tableHeading, #cartSubTotal{height:2.2em}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding:0.5em 0em}
.cartUnitDisplay, .cartTotalDisplay{text-align:right; padding-right:0.2em}
#scUpdateQuantity{width:2em; background:#fff}
.cartQuantity{width:4.7em}
.cartNewItem{color:#3d3d3d; position:relative}
.cartOldItem{color:#3d3d3d; position:relative}
.cartBoxTotal{text-align:right; font-weight:bold}
.cartRemoveItemDisplay{width:3.5em}
.cartAttribsList{margin-left:1em}
#mediaManager{width:50%; margin:0.2em; padding:0.5em}
.mediaTitle{float:left}
.mediaTypeLink{float:right}
.normalprice, .productSpecialPriceSale{text-decoration:line-through}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount{color:#ff0001}
.orderHistList{margin:1em; padding:0.2em 0em}

#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type:none}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal{margin:0; padding:0.2em 0em}

#cartBoxEmpty, #cartBoxVoucherBalance{font-weight:bold}
.totalBox{width:5.5em; text-align:right; padding:0.2em}
.lineTitle, .amount{text-align:right; padding:0.2em}
.amount{width:5.5em}
#infoShoppingCart{background:none}

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin:0em 1em 1em 0em}
#cartImage{margin:0.5em 1em}

.attribImg{width:20%; margin:0.3em 0em}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentscrossSell, .centerBoxContentsFeatured, .centerBoxContentsNew{margin:0em 0em}

#navColumnOne, #navColumnTwo{background:transparent; padding-top:10px}

h3.leftBoxHeading a, h3.rightBoxHeading a{font-size:14px; color:#000}
h3.leftBoxHeading, h3.rightBoxHeading{margin:0em; padding:0.1em 0.2em; font-weight:normal; font-size:14px; margin-left:5px; color:#000}
.centerBoxHeading{padding:0.5em 0.2em; color:#444; font-weight:normal; font-size:14px; padding-bottom:10px; text-align:left; padding-left:25px}

.leftBoxContainer, .rightBoxContainer{margin-bottom:0px; background:#fff; border:0px solid #e8e8e8}

.sideBoxContent{padding:0.3em; padding-bottom:3px; margin-left:5px; margin-top:0px; padding-top:0px}
.sideBoxContent img{border:solid 1px #9a9a9a}
\
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover{color:#a4a4a4; text-decoration:none}

#catBoxDivider{display:none}
#whatsnew, #featured, #specials{}
#whatsnew a, #featured a, #specials a{}
#specialsHeading a, #whatsnewHeading a, #featuredHeading a{}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover{color:#a4a4a4}
#shoppingcartHeading{font-size:1.1em}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .gvBal, .attribImg{text-align:center}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentscrossSell, .centerBoxContentsFeatured, .centerBoxContentsNew{text-align:left; color:#c2c2c2}

.rightBoxHeading{text-align:center; color:#c2c2c2}

.leftBoxHeading, .rightBoxHeading{background:none}

#bestsellers .wrapper{margin:0em 0em 0em 1.5em}
#bestsellers ol{padding:0; margin-left:1.1em}
#bestsellers li{padding:0; margin:0.3em 0em 0.3em 0em}
#upProductsHeading{text-align:left}
#upDateHeading{text-align:right}

.forward, #shoppingCartDefault #PPECbutton{float:right}
.bold{font-weight:bold}
.hiddenField{display:none}
.visibleField{display:inline}
#myAccountGen li, #myAccountNotify li{margin:0}

.accountTotalDisplay, .accountTaxDisplay{width:20%; text-align:right}
.accountQuantityDisplay{width:10%; vertical-align:top}
TR.tableHeading{background-color:#c3af7d; height:2em}
#siteMapList{width:90%; float:right}
.ratingRow{margin:1em 0em 1.5em 0em}
LABEL#textAreaReviews{font-weight:normal; margin:1em 0em}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background-color:#fff}
.information{padding:10px 3px; line-height:150%}
#shoppingcartBody #shippingEstimatorContent{clear:both}
.seDisplayedAddressLabel{background-color:#fff; text-align:center}
.seDisplayedAddressInfo{text-transform:uppercase; text-align:center; font-weight:bold}
#seShipTo{padding:0.2em}

.product_title{font-size:110%; font-weight:bold}
.product_title a{color:#3d3d3d}
.product_title a:hover{color:#9a9a9a}

.product_detail{margin-top:10px}
.price{font-size:110%; font-weight:bold; color:#3d3d3d}
.normalprice{font-size:90%}
.productSpecialPrice{font-size:90%}

#slider{margin:0 auto; position:relative; top:-50px}
#slider ul, #slider li, #slider2 ul, #slider2 li{margin:0; padding:0; list-style:none}
#slider2{margin-top:1em}
#slider li, #slider2 li{width:980px; height:60px; overflow:hidden}
 
 
#control_div{width:200px; height:18px; position:relative; left:400px; top:-85px; display:none}
ol#controls{margin:1em 0; padding:0; height:18px}
ol#controls li{margin:0 10px 0 0; padding:0; float:left; list-style:none; height:18px; line-height:18px}
ol#controls li a{float:left; height:18px; line-height:18px; border:1px solid #444; background:#c4af7d; color:#1b0104; padding:0 10px; text-decoration:none}
ol#controls li.current a{background:#1b0104; color:#fff}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none}
#home-banner{height:60px; margin-top:1px}
.subscribe-sm{}
.greeting{margin-bottom:20px}

.listingDescription{text-align:justify; color:#000}
.productListing-even{border:1px dashed #ccc}
.productListing-rowheading{background:#000; height:30px; color:#fff; text-transform:uppercase}
.productListing-rowheading a{color:#fffffe}
.productListing-rowheading a:hover{color:#1b0105}
#productsListingTopNumber{margin-top:0px; margin-bottom:0px}
#productsListingListingTopLinks{margin-top:0px; margin-bottom:5px}
#productsListingListingBottomLinks{margin-top:0px; margin-bottom:5px}
#productsListingBottomNumber{margin-top:0px; margin-bottom:0px}
#productListHeading{margin-bottom:15px; color:#fffffd; font-weight:normal; padding-bottom:10px}
.tabTable{border-left:1px solid #dfdfe7; border-right:1px solid #dfdfe7; border-top:1px solid #dfdfe7}
.productListing-data{border-bottom:1px dashed #ccc}
.productListing-data img{margin-top:15px; margin-bottom:15px}
.productListing-heading{color:#fffffd}

#cartAdd{text-align:center; margin:0em; border:0px solid #000; padding:0em}
#product-divider{border-bottom:1px solid 9a9a9a; margin-top:0px}
.navNextPrevWrapper{text-align:center}
.navNextPrevCounter{text-align:center}
#productDescription{font-family:'nexa_regularregular',Arial,sans-serif; color:#3d3d3d; text-align:justify}
#productDescription a:link{font-family:'nexa_regularregular',Arial,sans-serif; font-weight:bold;font}
#productName{color:#444; font-weight:normal; font-size:2.0em}
#productDetailsList{color:#888787; margin-top:10px; margin-bottom:10px}
#productDetailsList ul{list-style:none}
#productAttributes{}
#attribsOptionsText{font-weight:normal; color:#888787}
.optionName{color:#3d3d3d; margin-top:0px}

#alsoPurchased{margin-top:20px}
#productPrices{text-align:right}
#p-left{float:left}
#p-right{float:right; text-align:center}
#cart{font-family:'nexa_regularregular',Arial,sans-serif; border:none; padding:0px; background:#FFF; width:450px; text-align:left; text-transform:uppercase; font-weight:bold;}

.cartRemoveItemDisplay img{border:none !important}
.removeProduct img{border:none !important}
.cartQuantityUpdate img{border:none !important}

.box_image{margin-top:15px; margin-bottom:10px}

#navCatTabs, #navEZPagesTop{display:none}

#rightBoxContainer{text-align:center !important}

.hDotLine
{
    background-image: url(../images/delim_v.gif);
    padding:1px 0;
}

/* WT Rotator */
.wt-rotator{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-color:#FFF;border:0 solid #000;position:relative;width:170px;height:400px;overflow:hidden}.wt-rotator a{outline:0}.wt-rotator .screen{position:relative;top:0;left:0;width:825px;height:300px;overflow:hidden}.wt-rotator #strip{display:block;position:absolute;top:0;left:0;z-index:0;overflow:hidden}.wt-rotator .content-box{display:none;position:absolute;top:0;left:0;overflow:hidden}.wt-rotator .main-img{display:none;position:absolute;top:0;left:0;z-index:0;border:0}.wt-rotator .preloader{position:absolute;top:50%;left:50%;width:36px;height:36px;margin-top:-18px;margin-left:-18px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background:#000 url(../images/loader.gif) center no-repeat;background:rgba(0,0,0,.7) url(../images/loader.gif) center no-repeat;z-index:4;display:none}.wt-rotator #timer{position:absolute;left:0;height:4px;background-color:#FFF;-moz-opacity:.5;filter:alpha(opacity=50);opacity:.5;z-index:4;visibility:hidden;font-size:0}.wt-rotator .desc{color:#000;position:absolute;color:#FFF;z-index:6;overflow:hidden;visibility:hidden;text-align:left}.wt-rotator .inner-bg{position:relative;top:0;left:0;width:100%;height:100%;background-color:#000;-moz-opacity:.7;filter:alpha(opacity=70);opacity:.7;z-index:0}.wt-rotator .inner-text{position:absolute;top:0;left:0;padding:10px;width:auto;height:auto;z-index:1}.wt-rotator .c-panel{position:absolute;top:0;z-index:7;visibility:hidden}.wt-rotator .outer-hp,.wt-rotator .outer-vp{position:absolute;background:#333;background:-moz-linear-gradient(#444,#111);background:-webkit-gradient(linear,0 top,0 bottom,from(#444),to(#111));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444',endColorstr='#111111',GradientType=0);border:1px solid #000}.wt-rotator .outer-hp{left:0;width:100%;border-left:none;border-right:0}.wt-rotator .outer-vp{top:0;height:100%;border-top:0;border-bottom:0}.wt-rotator .back-scroll,.wt-rotator .fwd-scroll{position:absolute;top:0;left:0;z-index:10;background:url(../images/spacer.png) no-repeat}.wt-rotator .thumbnails,.wt-rotator .buttons{display:inline;position:relative;float:left;overflow:hidden}.wt-rotator .thumbnails ul{position:relative;list-style:none;margin:0;padding:0}.wt-rotator .thumbnails ul.inside{position:absolute;top:0;left:0}.wt-rotator .thumbnails li,.wt-rotator .play-btn,.wt-rotator .prev-btn,.wt-rotator .next-btn{position:relative;list-style:none;display:inline;float:left;overflow:hidden;width:24px;height:24px;line-height:24px;text-align:center;color:#EEE;background-color:#000;background:-moz-linear-gradient(#333,#000);background:-webkit-gradient(linear,0 top,0 bottom,from(#333),to(#000));border:1px solid #000;cursor:pointer;font-weight:bold;background-repeat:no-repeat!important;background-position:center!important}.wt-rotator .thumbnails li.thumb-over{color:#FFF;background-color:#CCC;background:-moz-linear-gradient(#DDD,#BBB);background:-webkit-gradient(linear,0 top,0 bottom,from(#DDD),to(#BBB))}.wt-rotator .thumbnails li.curr-thumb{color:#000;background-color:#FFF;background:-moz-linear-gradient(#FFF,#DDD);background:-webkit-gradient(linear,0 top,0 bottom,from(#FFF),to(#DDD));cursor:default}.wt-rotator .thumbnails li.image{background:#000}.wt-rotator .thumbnails li.image.curr-thumb,.wt-rotator .thumbnails li.image.thumb-over{border-color:#06F}.wt-rotator .thumbnails li.image a{display:block;border:0}.wt-rotator .thumbnails li.image img{display:block;border:0;position:absolute;-moz-opacity:.85;filter:alpha(opacity=85);opacity:.85}.wt-rotator .thumbnails li.image.thumb-over img{-moz-opacity:1;filter:alpha(opacity=100);opacity:1}.wt-rotator .thumbnails li.image.curr-thumb img{-moz-opacity:1;filter:alpha(opacity=100);opacity:1;cursor:default}.wt-rotator .thumbnails li *{display:none}.wt-rotator .thumbnails li div{position:relative;color:#FFF;background-color:#000;width:auto;height:auto}.wt-rotator .button-over{background-color:#CCC!important}.wt-rotator .play-btn{background:#000 url(../images/play.png);background:url(../images/play.png),-moz-linear-gradient(#333,#000);background:url(../images/play.png),-webkit-gradient(linear,0 top,0 bottom,from(#333),to(#000))}.wt-rotator .play-btn.button-over{background:url(../images/play.png),-moz-linear-gradient(#DDD,#BBB);background:url(../images/play.png),-webkit-gradient(linear,0 top,0 bottom,from(#DDD),to(#BBB))}.wt-rotator .pause{background:#000 url(../images/pause.png);background:url(../images/pause.png),-moz-linear-gradient(#333,#000);background:url(../images/pause.png),-webkit-gradient(linear,0 top,0 bottom,from(#333),to(#000))}.wt-rotator .pause.button-over{background:url(../images/pause.png),-moz-linear-gradient(#DDD,#BBB);background:url(../images/pause.png),-webkit-gradient(linear,0 top,0 bottom,from(#DDD),to(#BBB))}.wt-rotator .prev-btn{background:#000 url(../images/prev.png);background:url(../images/prev.png),-moz-linear-gradient(#333,#000);background:url(../images/prev.png),-webkit-gradient(linear,0 top,0 bottom,from(#333),to(#000))}.wt-rotator .prev-btn.button-over{background:url(../images/prev.png),-moz-linear-gradient(#DDD,#BBB);background:url(../images/prev.png),-webkit-gradient(linear,0 top,0 bottom,from(#DDD),to(#BBB))}.wt-rotator .next-btn{background:#000 url(../images/next.png);background:url(../images/next.png),-moz-linear-gradient(#333,#000);background:url(../images/next.png),-webkit-gradient(linear,0 top,0 bottom,from(#333),to(#000))}.wt-rotator .next-btn.button-over{background:url(../images/next.png),-moz-linear-gradient(#DDD,#BBB);background:url(../images/next.png),-webkit-gradient(linear,0 top,0 bottom,from(#DDD),to(#BBB))}.wt-rotator .up{background:#000 url(../images/up.png);background:url(../images/up.png),-moz-linear-gradient(#333,#000);background:url(../images/up.png),-webkit-gradient(linear,0 top,0 bottom,from(#333),to(#000))}.wt-rotator .up.button-over{background:url(../images/up.png),-moz-linear-gradient(#DDD,#BBB);background:url(../images/up.png),-webkit-gradient(linear,0 top,0 bottom,from(#DDD),to(#BBB))}.wt-rotator .down{background:#000 url(../images/down.png);background:url(../images/down.png),-moz-linear-gradient(#333,#000);background:url(../images/down.png),-webkit-gradient(linear,0 top,0 bottom,from(#333),to(#000))}.wt-rotator .down.button-over{background:url(../images/down.png),-moz-linear-gradient(#DDD,#BBB);background:url(../images/down.png),-webkit-gradient(linear,0 top,0 bottom,from(#DDD),to(#BBB))}#rotator-tooltip{position:absolute;top:0;left:0;z-index:99999;display:none}#rotator-tooltip.txt-up{margin-left:-10px;margin-bottom:5px;background:url(../images/vtip.png) no-repeat;background-position:10px bottom;background-position-x:10px;background-position-y:bottom}#rotator-tooltip.txt-down{margin-left:-10px;margin-top:24px;background:url(../images/vtip.png) no-repeat;background-position:10px top;background-position-x:10px;background-position-y:top}#rotator-tooltip.img-up{background:url(../images/vtip.png) center bottom no-repeat}#rotator-tooltip.img-down{background:url(../images/vtip.png) center top no-repeat}#rotator-tooltip.img-right{background:url(../images/htip.png) left center no-repeat}#rotator-tooltip.img-left{background:url(../images/htip.png) right center no-repeat}#rotator-tooltip .tt-txt{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#FFF;background-color:#000;max-width:300px;padding:4px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;margin:8px 0}#rotator-tooltip img{display:none;background-color:#000;padding:3px;margin:8px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}.wt-rotator .s-prev,.wt-rotator .s-next{position:absolute;top:50%;margin-top:-25px;width:30px;height:50px;cursor:pointer;background:url(../images/large_buttons.png) no-repeat;-moz-opacity:.7;filter:alpha(opacity=70);opacity:.7;z-index:8}.wt-rotator .s-prev{left:0;background-position:0 0}.wt-rotator .s-next{left:100%;margin-left:-30px;background-position:-30px 0}.wt-rotator .s-prev.button-over,.wt-rotator .s-next.button-over{-moz-opacity:1;filter:alpha(opacity=100);opacity:1;background-color:transparent!important}.wt-rotator .block,.wt-rotator .vpiece,.wt-rotator .hpiece{position:absolute;z-index:2}
/* WT Rotator */

/* stylesheet_module_tabs.css */
#moduleMenu{background:#000;width:280px;border:0 solid #000;height:29px;margin-top:-30px}#moduleMenu span{float:left;margin-right:5px}#moduleMenu span a{color:#fff;display:block;outline:0;text-align:center;padding-top:5px;font-size:13px;margin-left:15px}#featuredProducts{display:block}.moduleBox{padding-left:5px}#moduleMenu-wrapper{width:100%;margin:0 auto;background:tranparent;margin-top:45px}
/* stylesheet_module_tabs.css */

/* stylesheet_mega_menu.css */
#mega-wrapper{width:980px;margin:0 auto;display:block;position:relative;z-index:9999;top:-75px}#mega-wrapper .mega-menu{background:#000;list-style:none;width:940px;margin:35px auto 0 auto;height:50px;padding:0 20px 0 20px}

/* change margin-right to 20 */
.mega-menu li{float:left;text-align:center;position:relative;margin-right:10px;margin-top:7px;border:0}.mega-menu li.fullwidth{position:static!important}

/* change margin-right to 17 */
.mega-menu li:hover{background:#999;border:1px solid #999;margin-right:7px}

.mega-menu li a{color:#fff;outline:0;padding:5px 12px 3px 10px;text-decoration:none;display:block;font-weight:normal}.mega-menu li:hover a{color:#000;position:relative;z-index:11;padding:4px 11px 3px 11px}.mega-menu li:hover div a{display:inline}.mega-menu li .drop{padding-right:10px}.mega-menu li:hover .drop{padding-right:10px}.mega-menu .right{float:right;right:0;margin-right:5px}.mega-menu li.right:hover{margin-right:5px}.mega-menu .dropdown_1column,.mega-menu .dropdown_2columns,.mega-menu .dropdown_3columns,.mega-menu .dropdown_4columns,.mega-menu .dropdown_5columns,.mega-menu .dropdown_customer_service,.mega-menu .dropdown_aboutus,.mega-menu .dropdown_info,.mega-menu .dropdown_fullwidth{margin:4px auto;left:-999em;position:absolute;border:0 solid #494949;background:#3b403a;padding:10px;text-align:left;background:#999}.mega-menu .dropdown_1column{width:145px}.mega-menu .dropdown_2columns{width:300px}.mega-menu .dropdown_customer_service{width:605px}.mega-menu .dropdown_aboutus{width:585px}.mega-menu .dropdown_info{width:317px}.mega-menu li:hover .dropdown_1column,.mega-menu li:hover .dropdown_2columns,.mega-menu li:hover .dropdown_customer_service,.mega-menu li:hover .dropdown_aboutus,.mega-menu li:hover .dropdown_info{left:-1px;top:25px}.mega-menu li:hover .align_right{left:auto;right:-1px;top:25px}.mega-menu .col_1,.mega-menu .col_2{display:inline;float:left;position:relative;margin-left:10px}.mega-menu .col_1{width:145px}.mega-menu .col_2{width:300px}.mega-menu .col_cs{width:605px}.mega-menu .col_aboutus{width:585px}.mega-menu .col_3{width:455px}.mega-menu .col_4{width:610px}.mega-menu .col_5{width:765px}.mega-menu .col_6{width:920px}.mega-menu .firstcolumn{margin-left:0;clear:left}.mega-menu p,.mega-menu ul,.mega-menu li,.mega-menu h2,.mega-menu h3{font-size:13px;font-family:'nexa_regularregular',Arial,sans-serif;font-weight:bold;line-height:25px;text-align:left;color:#000;text-transform:uppercase;letter-spacing:1px}.mega-menu p{font-size:12px;line-height:18px;margin:0;margin-bottom:10px;color:#444}.mega-menu h2,.mega-menu h3{border-bottom:1px solid #000;margin-top:7px;color:#444}.mega-menu h2{font-size:21px;margin-bottom:18px;padding-bottom:11px;font-weight:normal}.mega-menu h3{font-size:14px;margin-bottom:14px;padding-bottom:7px;font-weight:normal}.mega-menu li:hover div a{text-decoration:none;border:0;padding:0}.mega-menu .imgshadow_light{padding:4px;border:0 solid #000;margin-top:5px;margin-left:20px}.mega-menu li ul{list-style:none;padding:0;margin:0 0 12px 0}.mega-menu li ul li{font-size:12px;line-height:24px;position:relative;padding:0;margin:0;float:left;text-align:left;width:145px}.mega-menu li ul li a{padding:0;font-weight:normal}.mega-menu li ul li:hover{background:0;border:0;padding:0;margin:0}.mega-menu .levels,.mega-menu .levels ul{padding:0;margin:0;list-style:none}.mega-menu li:hover .levels a{display:block}.mega-menu .levels a{display:block;width:10em;font-weight:normal}.mega-menu .levels li{float:left;width:150px}.mega-menu .levels li ul{position:absolute;border:0 solid #fff;background:#999;top:-23px;margin:15px 0 0 4px;padding:6px;left:-999em}.mega-menu .levels li ul ul{top:-23px}.mega-menu .levels li:hover ul ul,.mega-menu .levels li:hover ul ul ul{left:-999em}.mega-menu .levels li:hover ul,.mega-menu .levels li li:hover ul,.mega-menu .levels li li li:hover ul{left:142px}#contact_form label,#contact_form legend{font-size:12px;font-family:Arial,Helvetica,sans-serif;color:#fffffc}#contact_form legend{margin-bottom:10px}#contact_form{display:block;margin-bottom:10px}#contact_form label{display:inline-block;float:left;height:36px;line-height:36px;width:80px;font-size:12px}#contact_form input,#contact_form textarea,#contact_form select{color:#232323;width:190px;padding:5px;border:0 solid #58a0af;font-size:12px}#contact_form textarea{resize:none}#contact_form input:focus,textarea:focus,select:focus{border:0 solid #fff;background-color:#efe8ec}#contact_form .required{color:#c00}#contact_form .form_buttons{margin:4px 0 0 80px}#contact_form .special{display:none}#contact_form .error,#contact_form .sent{font-size:11px;padding:2px 5px 2px 5px;text-shadow:none}#contact_form .error{background:#fbe5e2;border:1px solid #f2a197;color:#992213}#contact_form .sent{background:#e1f8cc;border:1px solid #c6d880;color:#37620d}#contact_form input.button{width:80px;margin-right:10px;cursor:pointer;background-color:#fd1498;border:0 solid #0a0a0a;color:#fff;padding:4px 7px 4px 7px;float:right}#contact_form input.button:hover{color:#fff;background-color:#31312f;border:0 solid #000}.menu_red{background:#fff;height:45px}.menu_red li:hover div a{color:#444}.menu_red li:hover div a:hover{color:#000;text-decoration:none}.menu_red li ul li a:hover{color:#7ec3d4;text-decoration:underline}.mega-payments{float:left}.mega-confidence{float:right;width:60%}.mega-about{float:left;width:70%}.mega-right{float:right;position:relative;margin-left:10px;width:145px}.manufacturers-li{display:none}.service-li{display:none}.connect-li{display:none}.aboutus-li{display:none}.customer_service{display:none}
/* stylesheet_mega_menu.css */

/* stylesheet_footer_menu.css */
#footer{clear:both;margin:0 auto;width:980px;background:#000;padding-top:10px;z-index:10000}#navSuppWrapper{padding:0;background:transparent;margin:0 auto;width:980px}#navSuppWrapper a{color:#fff;font-weight:normal}#navSuppWrapper a:hover{color:#9a9a9a}dl{margin:0 0 3px 0;padding:0;clear:both;height:130px;width:90%;margin:0 auto}dt{margin-bottom:.3em;font-weight:bold}dd{margin:0;padding:0;float:left;width:24.3%}dd ul{margin:0;padding:0;list-style:none}dd li{margin:0;padding:0}dd li a{margin:0;padding-left:2em;display:block}dd li a:hover{color:#ccc;text-decoration:underline}.menuTitle{margin:0;padding-bottom:.8em;text-align:left;color:#fff;margin-left:15px;font-size:14px;font-weight:normal;margin-bottom:20px;margin-top:15px;font-family:'nexa_regularregular',Arial,sans-serif;text-transform:uppercase;font-weight:bold}.first,.second,.third{border-right:0 dashed #fff}#siteinfoLegal{padding:.5em 0 0;font-size:.7em;text-align:right;margin-top:10px;margin-right:30px;width:980px;line-height:normal;color:#fff;background:transparent;font-family:'nexa_regularregular',Arial,sans-serif;letter-spacing:.2em; visibility:hidden;}#siteinfoLegal a{padding:0 .5em 0 .5em;white-space:nowrap;color:#fff; display}.twitter-image{margin-right:10px}#bannerSix{margin-top:0;margin-bottom:30px}#siteinfoIP{background:transparent;padding-top:20px}.footer-icon{margin-top:0;margin-right:10px;vertical-align:-50%}.email-icon{margin-top:20px}#footer-bottom{border-top:1px solid #1b0104;padding-top:20px;width:95%;margin-left:25px;width:980px;margin:0 auto;margin-top:20px}.payments-image{width:100px;vertical-align:middle;margin-top:0}#social-media{width:425px;border:0 solid #000;float:left}#social-media a{color:#fffffc}.smi{vertical-align:middle;margin-right:5px;height:28px;width:28px;margin-top:-5px}.facebook{margin-left:0}.footer-phone{background:url(../images/phone.png) no-repeat left center;line-height:28px;padding-left:15px}.footer-email{background:url(../images/email.png) no-repeat left center;line-height:28px;padding-left:15px;margin-top:10px}#top-footer{width:980px;margin:0 auto}.payments-image{display:none}
/* stylesheet_footer_menu.css */


/* stylesheet_toggle.css */
#togglecontainer{width:980px;height:100%;margin:0 auto;position:relative;z-index:10000}#about_popup{width:980px;height:200px;padding:0;margin:0 auto;background:#000;position:fixed;left:auto;bottom:0;display:none}#about_popup h1{color:#fff;margin:0;font-size:20px}#about_popup p{margin:0;color:#fff}#bottom_bar{width:100%;height:40px;background:#000;position:fixed;bottom:0;z-index:10000}#bottom_bar ul{list-style:none;width:980px;margin:0 auto}#bottom_bar ul li{float:right;line-height:40px;margin-top:-10px;margin-left:70px;margin-right:30px;font-weight:bold;cursor:pointer;color:#fff}#bottom_bar ul li a{color:#000;font-weight:bold;text-decoration:none;margin-right:0}.plus{vertical-align:middle;margin-left:5px}#bottom-wrapper{width:980px;margin:0 auto;border:0 solid #000}
/* stylesheet_toggle.css */

#cart a:link {color:#666}
#cart a:hover {color:#000}
.ie8 #navMainSearch input[type=image]{margin-top:2px}
.ie9 #mega-wrapper{margin-top:30px}
.ie9 #navMainSearch{margin-top:10px}
.ie7 #navMainSearch{margin-top:-10px}
.ie7 #navMainSearch input[type=image]{margin-top:-13px; position:relative; right:6px}
.chrome #mega-wrapper .mega-menu{margin-top:30px}
.chrome #navMainSearch{margin-top:9px}
.chrome #navMainSearch input[type=image]{margin-right:6px; margin-top:-4px}
.safari #mega-wrapper .mega-menu{margin-top:30px}
.safari #navMainSearch{margin-top:9px}
.safari #navMainSearch input[type=image]{margin-right:6px; margin-top:-4px}

